
h2         { font-style: normal; font-weight: bold; font-size: 14px; font-family: verdana, arial, helvetica; margin: 0px }
h3       { font-style: normal; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica, Geneva, Arial; margin: 0px }
h4               { font-size: 12px; font-family: verdana, arial, helvetica, Geneva; font-style: normal; font-weight: normal; margin: 0 }
h5            { font-style: normal; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica, Geneva; margin: 0px }
h6          { font-style: normal; font-weight: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva; margin: 0px; inline: inline  }
h1          { font-style: normal; font-weight: normal; font-size: 12px; font-family: Courier, "Courier New", arial; margin: 0px }
A:link                         { color: #2645da; text-decoration: none }
A:visited                       { color: #851887; text-decoration: none; background-color: transparent }
A:hover                           { color: #ff1afb; background-color: transparent }
body        { color: #ccc; background-color: black }
